
Application: gvSIG desktop - gvSIG bugs #2936
Changes in a dxf file are not saved when editing
10/24/2014 06:08 AM - Mario Carrera

Status: Invalid % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Francisco Díaz Carsí
Category: Vector editing
Target version: 2.2.0-2303  (rev. org.gvsig.desktop-2.0.90)
Severity: Critical Add-on version:
gvSIG version: 2.1.0 Add-on build:
gvSIG build: 2252 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:
Has patch: Hito:
Add-on name: Unknown
Description

I've edited a dxf file (dxf2000), and when it's saved the new elements are not saved. 
I attach the log file.

Related issues:
Related to Application: gvSIG desktop - gvSIG bugs # 3007: Error al exportar ... Closed 11/17/2014

History
#1 - 11/17/2014 11:20 AM - Álvaro Anguix
- Related to gvSIG bugs #3007: Error al exportar de dgn a shp added

#2 - 03/24/2015 12:33 PM - Álvaro Anguix
- Target version set to 2.2.0-2311-rc2
- Assignee set to Francisco Díaz Carsí

#3 - 03/25/2015 01:14 PM - Francisco Díaz Carsí
- Status changed from New to Invalid

Lo pongo como invalid porque en la edición vectorial nueva no ocurre.

El problema estaba en que la edición antigua siempre creaba multigeometrías (p. ej. si la geometría era una CURVE, creaba una MULTICURVE) y el
proveedor de DXF no las admite.

#4 - 04/02/2015 06:33 PM - Joaquín  del Cerro Murciano
- Target version changed from 2.2.0-2311-rc2 to 2.2.0-2303  (rev. org.gvsig.desktop-2.0.90)

Files
gvSIG.log 326 KB 10/24/2014 Mario Carrera
